Subject: Shrimp Breeding

From: [email-masked] (Wai Fai Yee -FT-~)
Date: 5 May 1995 01:55:50 GMT

Hello,

	Anyone here has information or can point me to information regarding
shrimp breeding?. Thanks you very much

PS... Yes, I am a circuit designer - but I also like shrimp. I checked a week
      ago and no one has objected to me posting shrimp breeding questions here.

-----------------------------------------------------------------------------
Les opinions exprimees ici me sont personnelles et n engagent pas le Intel.
Any opinions expressed here is solely mine and not of Intel.

Wai Fai, YEE   M/S CH6-210          
Intel Corporation
5000 W. Chandler Blvd        
Chandler, AZ 85226                 
Phone (602)554-4139, FAX (602)554-2241
[email-masked]          
-----------------------------------------------------------------------------
-- 
 Intel, Corp.
 5000 W. Chandler Blvd.
 Chandler, AZ  85226